html {font-size: 16px; width: 100%;height: 100%;min-height: 100%;}
body {font-family: "notokr", sans-serif; color:#000; 
	position: relative;
	font-weight:400;
	line-height: 1.5; letter-spacing:-0.02em;}
a {text-decoration:none; color:inherit;}

.auto:after,.clearFix:after,ol:after,ul:after,dl:after {
	content:""; 
	display:block;
	width:0; height:0; 
	overflow:hidden;
	clear:both;
	font-size:0;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

html.fix,body.fix {overflow-y: hidden;}
.transtion {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out ;
	-ms-transition: all 0.3s ease-out ;
	-o-transition: all 0.3s ease-out ;
	transition: all 0.3s ease-out ;
}


/*공통*/
body, textarea,input, pre {font-family:"",Helvetica,Arial,sans-serif;}
.cinner {margin:0 40px 0 130px;}
#contents {min-height: 600px}
.inner {max-width:1240px; margin:0 auto; position:relative;} /*컨텐츠 넓이*/

.sdonly a{
    position:fixed;
    top:-1000px; left:-1000px;
}
.sdonly a:focus{
    position:fixed; top:0; left:0; width: 100%;
    display: block;
    background: #282828;
    color: #fff;
    padding: 20px;
    text-align: center;
    z-index: 9999;
}
.bar {height:10px; background: #000;}
/*상단공통*/
#header #logo_icon.fix {
	position: fixed; top:50px; left:40px; z-index: 100; 
	width:55px; height:32px;
	background-image:url(/templates/images/common/k.png); 
	background-repeat:no-repeat;
}
#header #logo_icon.fix > a {width:100%; height:100%; position: absolute; z-index: 1; overflow: hidden; text-indent: -999px; font-size: 1px;}
#header #logo_icon.fix:after {position: fixed; top:64px; left: 80px; content: ''; background: #000; width: 10px;bottom: 0; margin-bottom:40px;}

#header #fixnav {position: fixed; top:0;left:130px;right: 0; z-index: 999; max-height: 100px}
#header #fixnav.m_Open{top: -40px; left:30px;}
#header #fixnav.m_Open .cinner {position: relative;}
#header #fixnav.m_Open .cinner .textlogo{display: block; width: 140px; position: relative; z-index: 300; background-image:url(/templates/images/common/logo_ko.png); background-size:contain; overflow: hidden;}
#header #fixnav.m_Open .cinner .bar{position: absolute; height: 5px; top: 70px; z-index: 300; background:#000; }

#header #fixnav .cinner {position: relative;margin-left:0}
#header .textlogo {
	margin-top: 44px;height:58px; 
	background-image:url(/templates/images/common/logo_ko.png); 
	background-repeat:no-repeat; 
	background-position:left bottom;
/* 	overflow: hidden;  */
	position: relative;
    z-index: 2;
    max-width: 240px;
}
#header .textlogo a{position: absolute;top: 0; display: block; width: 100%; height: 80px; overflow: hidden; text-indent: -999px; font-size: 1px; color: #fff;}
/*20191108*/
#header #fixnav.m_Open .cinner .textlogo02{display: block; width: 160px; position: relative; z-index: 300; background-image:url(/templates/images/common/logo_02_ko.png); background-size:contain; overflow: hidden;}
#header .textlogo02 {
	margin-top: 44px;height:58px; 
	background-image:url(/templates/images/common/logo_02_ko.png); 
	background-repeat:no-repeat; 
	background-position:left bottom;
    /* overflow: hidden;  */
	position: relative;
    z-index: 2;
    max-width: 315px;
}
#header .textlogo02 a{position: absolute;top: 0; display: block; width: 100%; height: 80px; overflow: hidden; text-indent: -999px; font-size: 1px; color: #fff;}
#header.haed02 #allmenu #gnb.st02{margin-left: 330px; margin-right: 200px;}

#header .lang_menu {position: absolute; top:10px;right:70px; font-family: arial; opacity: 1;}
#header .lang_menu ul {font-size: 0;}
#header .lang_menu ul li {display: inline-block; font-size: 16px; margin-left: 20px;}
#header .lang_menu ul li a {font-size: 16px; color:#000;}

#header.haed02 .lang_menu {top:-22px; right:9px;}
/* #header .lang_menu ul li.current a {font-weight: bold} */

#header #allsearch_btn, #header #allmenu_btn {width: 50px; height: 50px;}
#header #allsearch_btn {position: relative; z-index: 1; background: url(/templates/images/common/icon_search.png) no-repeat 50% 50%; background-size:27px auto; cursor: pointer;}
#header #allmenu_btn {background: url(/templates/images/common/icon_menu.png) no-repeat 50% 50%; background-size:28px 23px;}
#header .bar { position: absolute; top:75px;left:0px;right:0px;  }
#header .nav_ui {position: absolute; top:0px; right: -10px}
/* #header .nav_ui ul {overflow: hidden;} */
#header .nav_ui ul li {float: left;margin-left:13px;}
#header .nav_ui ul li.m_menu{display:none;}

/*고정될때*/
#header .bar, #header .lang_menu, #header #logo.fix, #header #logo.fix:after, #header .textlogo, #header .textlogo02, #header .nav_ui {transition: all 0.3s linear}
#header.fix_on .bar {height: 0}
#header.fix_on .lang_menu {opacity: 0; top:-30px;}
#header.fix_on #logo.fix {top:40px;}
#header.fix_on .textlogo {padding-top: 34px;; display:none;}
#header.fix_on .textlogo02 {padding-top: 34px;; display:none;}
#header.fix_on #logo.fix:after {top:54px;}
#header.fix_on .nav_ui {top:28px;}
#header.fix_on #allmenu{height: 10px; overflow: hidden;}

#header.fix_on #allmenu.on{height: auto;}    

#header{position: relative;}
#header #allmenu.cinner {position: relative; top:-60px;width:98%;}

#allmenu #gnb{margin-left: 300px; margin-right: 300px;}
#allmenu #gnb.st02{margin-left: 290px; margin-right: 250px;}
#allmenu #gnb .depth1 {width: 100%; display: table;}
#allmenu #gnb .depth1 > li:last-child{display: none;}
#allmenu #gnb .depth1 > li {
	display:table-cell; 
	padding:20px 5px;
	font-size:22px; font-weight:500;
	text-align:center;
    width: auto;
    min-width: 16.6667%;
}


#allmenu #gnb .depth2 {display: none; 
	position: absolute; top: 77px;left: 0;;
	width: 100%; height: 0px; text-align: center;
	background: #fff; 
}

#allmenu #gnb .depth1 > li:hover > .depth2,
#allmenu #gnb .depth1 > li.focus > .depth2
{display: table;}


#allmenu #gnb .depth2 > li {
	display: table-cell; position: relative;
	min-width: 150px; padding:20px 10px;
}
#allmenu #gnb .depth2 > li::before{
    display: none;
	content:""; position: absolute; top:10%; left: 0;
	width: 1px; height: 80%; background: #eaeaea;

}
#allmenu #gnb .depth2 > li:first-child:before{border-left: none;}
#allmenu #gnb .depth2 > li > a {color: #e60039;font-weight: 600;
padding-bottom:10px; margin-bottom: 10px;
/*border-bottom: 2px solid #e60039;*/}

#allmenu #gnb .depth2_tit_box{display:none;}

#allmenu #gnb .depth3{margin-top: 10px;}
#allmenu #gnb .depth3 > li {padding:5px 0;}
#allmenu #gnb .depth3 > li > a {}
#allmenu .snsmunu {display:none;}

#allmenu.on #gnb li a{transition:all 0.3s ease-out;}

/*모바일 메뉴 상단*/
.allmenu_mo_top .textlogo_mo{
	padding-top: 22px;
	height: 58px;
	width: 170px;
	background-size: 100%;
	position: absolute;
	top: 26px;left: 32px;
	background-image: url(/templates/images/common/logo_ko.png);
	background-repeat: no-repeat;
}
.haed02 .allmenu_mo_top .textlogo_mo{
	padding-top: 22px;
	height: 58px;
	width: 250px;
	background-size: 100%;
	position: absolute;
	top: 26px;left: 32px;
	background-image: url(/templates/images/common/logo_02_ko.png);
	background-repeat: no-repeat;
}
.allmenu_mo_top .textlogo_mo a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#header #allmenu.on .allmenu_mo_top .bar{height: 7px; margin: 5px 0 0 0; top: 80px; left: 30px; right:30px; width: auto;}
#header #allmenu.on .lang_menu ul li a{font-size: 14px;}
#header.fix_on #allmenu.on .allmenu_mo_top .bar{height: 7px; top: 80px;}
#header.fix_on #allmenu.on .lang_menu{opacity: 1; }

.allmenu_mo_top .bar{
    background: #000 !important;
    height: 5px;
    margin: 0px 22px;
}



/*검색바*/
#allsearch {display:none;}
#allsearch {
	position: fixed;
    z-index: 399;
    top: 119px;
    left:0;
    width: 100%;
}
#allsearch .distb{
	background: #e60039; 
	margin-right: 40px;
    margin-left: 130px;
    padding-top: 50px;
    padding-bottom: 35px;
    min-height: 140px;
}
#allsearch .search_area{position: relative; margin:0 auto;  width:100%; max-width: 916px; border-bottom:6px solid #fff;}
#allsearch .search_area input[type="text"]{width:100%; height: 3.125rem; font-size:1.250rem; color: #fff; border:0; outline: 0; background: transparent;}
#allsearch .search_area input[type="text"]::placeholder {font-size:1.250rem; color: #fff;opacity: 1; }
#allsearch .search_area input[type="text"]:-ms-input-placeholder {font-size:1.250rem; color: #fff;}
#allsearch .search_area input[type="text"]::-ms-input-placeholder { font-size:1.250rem; color:  #fff;}
#allsearch .search_area .submit_btn{
	position: absolute;
	right:0;
	width: 50px;
	height: 50px;
    z-index: 1;
    background: url(/templates/images/common/m_icon_search.png) no-repeat 50% 50%;
    background-size: 27px auto;
    border:0;

}
#allsearch a.closebtn {
	top:40px;
	right:80px;
	width: 56px;
	height: 56px;
	background: url(/templates/images/common/menu_close.png) no-repeat 50% 50%;
	background-size: 100% auto;
    border:0;			
    border:2px solid #fff;
}
a.closebtn {cursor: pointer; position: absolute; top:38px; right: 38px; width: 40px; height: 40px; background-position: 8px -192px;}
a.backbtn {cursor: pointer; position: absolute; top:38px; left: 68px; width: 40px; height: 40px; background-position: 8px -292px;}

#allmenu_close_btn{top: 25px; right: 28px; display: none}
/* 글자없애기 */
.uiset, #allsearch_btn, #allmenu_btn, a.closebtn, a.backbtn,
.telicon, .faxicon, 
#allsearch .search_area .submit_btn {display: inline-block; overflow: hidden;text-align: left;text-indent: -9999px; color:transparent;}
#allmenu #allmenu_back_btn02{display: none;}

/*하단 공통 */
#footer { clear:both;}
#footer .foot_top {text-align: center;  display: block;}
#footer .foot_top a {color:#b4b4b4; font-size: 28px; padding:20px; display: inline-block; transition: all 0.3s ease; font-family:'HelveticaNeue-Bold';}
#footer .foot_top a i {margin-left: 10px; vertical-align: middle; transition: all 0.3s ease;background-position: -13px -18px; opacity: 0.3;}
#footer .foot_top a:hover {color:#e60039;}
#footer .foot_top a:hover i{opacity: 1; background-position: -39px -18px;}
#footer .fnb {background: #000;}
#footer .fnb ul > li.quick_menu {background:#333333;} 
#footer .fnb ul li {float: left; width: auto; position: relative; padding: 0 2vw}

#footer .fnb > ul > li:after {position: absolute; content: ''; width: 5px; height:5px; top:50%; bottom:0; right: -3px; margin-top:-3px; background: #6c6c6c}
#footer .fnb ul li:last-child {width: 16%; float: right;}
#footer .fnb ul li:nth-last-child(2):after { height:0; width:0; background:none;}
#footer .fnb ul li:last-child:after {display: none; height:0; width:0;}
#footer .fnb ul li a {color: #fff; padding:25px 0; 
	text-align: center; display: block; font-size:18px;font-weight:200;}
#footer .fnb ul li a:hover, #footer .fnb ul li a:focus {color:#e60039;}

#footer .fnb ul li a.impo {color:#e60039; text-align: center; display: block; font-weight:200;}
#footer .fnb ul li a.impo:hover, #footer .fnb ul li a.impo:focus {text-decoration: underline;}

#footer .fnb .quick_menu > .quick_list {display: none; background: #333333; }
#footer .fnb ul li.quick_menu > a:after {
	content: ''; 
	display: inline-block;
	background-image: url(/templates/images/common/icon_d.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	width: 2em;
	height: 1em;
}
#footer .fnb ul li a:hover:after, #footer .fnb ul li a:focus:after {
	background-image: url(/templates/images/common/icon_d_active.png);
}
#footer .fnb .quick_menu.on > .quick_list {
	position: absolute; display: block;
	bottom: 72px; left: 0; padding:0;
	width: 100%;  }
#footer .fnb .quick_menu.on > .quick_list li {width: 100%; border-bottom:1px solid #777 }
#footer .fnb .quick_menu.on > .quick_list li:last-child{position: relative;padding:0 0;  height: auto;}

#footer .footer_info {margin-top:40px; position: relative;}
#footer .footer_info:after {content:''; display:block; clear:both;}
#footer .footer_info .col {padding:60px 40px; word-break: break-all; letter-spacing: -0.05em; line-height: 1.4}
#footer .footer_info .col strong {display: block;}

#footer .footer_info .col .telicon {display: inline-block; width: 16px; height: 16px; background: url(/en/images/common/phone.gif) no-repeat 50% 50%; margin-right: 10px;}
#footer .footer_info .col .faxicon {display: inline-block; width: 16px; height: 16px; background: url(/en/images/common/print.gif) no-repeat 50% 50%; margin-right: 10px}
#footer .footer_info .col ul li {margin-bottom: 8px;}
#footer .footer_info .col ul li:last-child {margin-bottom: 0}

#footer .footer_bar {border-top:10px solid #000000; padding:60px 0 40px;}
#footer .footer_info .fif_logo, #footer .footer_info .fif01 {
	float:left; font-size:16px; line-height:1.6;}
#footer .footer_info .fif_logo{ margin-bottom:40px; }
#footer .footer_info .fif_logo span {display:inline-block;  vertical-align:middle;}
#footer .footer_info .fif_logo .footer_logo {
    overflow: hidden;
    text-indent: -9999px;
    color: #fff; font-size: 1px;
	max-width:271px; width:100%; height:55px; 
	background:url('/templates/images/common/logo_foot.png') 0 0 no-repeat; 
	background-size:100% auto; 
	}
#footer .footer_info .fif_logo .footer_mark{
	position: absolute; top: 0; right: 0;
/* 	max-width:167px; width:100%; height:58px;  */
	width:100%; height:60px;
	font-size: 0;
	background:url('/templates/images/common/mark.jpg') 0 0 no-repeat; 
	background-size:100% auto; 
}
#footer .footer_info .fif_logo a:nth-child(2){
	position: absolute; top: 0; right: 0;
	max-width:90px; width:100%; height:60px;  
}
#footer .footer_info .fif_logo {width:20%; min-width: 360px;}
#footer .footer_info .fif_box {width:80%; max-width: 1080px; float:left;}
#footer .footer_info .fif_box:after {content:''; display:block; clear:both;}
#footer .footer_info .fif01 {width:55%; display:table;}
#footer .footer_info .fif01:nth-child(2) {width:45%; display:table;}
#footer .footer_info .fif01 > div {display:table-cell;}
#footer .footer_info .fif_logo .copyright {color:#999; padding-top:25px; font-family:'HelveticaNeue-Light';}
#footer .footer_info .fif01 {margin-bottom:20px;}
#footer .footer_info .fif01 .fif_tit {font-weight:bold; width:20%;}
#footer .footer_info .fif01 .fif_txt {text-align:left;}
#footer .footer_info .fif01 .fif_txt span.tel > strong {margin:0 5px; font-weight:bold;}
#footer .footer_info .fif01 .fif_txt img {vertical-align:middle; margin-right:8px;}
#footer .footer_info .fif_con { margin-top:20px; width:100%;clear:both;}
#footer .footer_info .fif_con .fif_txt {margin-bottom:15px;}
#footer .footer_info .fif_con .fif_txt:last-child {margin-bottom:0px;}
#footer .footer_info .fif_con .copyright {color:#999;}
#header .lang_menu {top: 25px;}
@media screen and (max-width:1600px) {
	#footer .fnb ul li{ padding: 0 1.5vw}
}
@media screen and (max-width:1400px) {
	#footer .fnb ul li{ padding: 0 1.1vw}
}
@media screen and (min-width:1201px) and (max-width:1500px) {
    #header .lang_menu {top: -25px; right: 60px;}
    #header .lang_menu ul li a{font-size: 14px !important;}
    #allmenu #gnb {margin-right: 50px}
    #allmenu #gnb .depth3 > li{padding: 0}
    #allmenu #gnb .depth1 > li > a{font-size: 20px !important; letter-spacing: -0.05em;}
    #allmenu #gnb .depth2 > li > a{font-size: 17px !important; letter-spacing: -0.05em;}
    #allmenu #gnb .depth3 > li > a{font-size: 14px !important; letter-spacing: -0.05em;}
    
    #allmenu #gnb .depth2 > li{padding-left: 1% !important;}
    #allmenu #gnb .depth2_tit_box{padding-left: 25px !important; padding-right: 25px !important;}
    #allmenu #gnb .depth2_tit_box .depth2_tit{font-size: 30px !important;}
    #allmenu #gnb .depth2_tit_box .depth2_sub{font-size: 16px !important;}
}
@media screen and (min-width:1200px){
	#header.haed02 #allmenu #gnb .depth2 > li{
		min-height: 8rem;
		line-height: 2em;
		width: auto;
        min-width: 16.667%;
	}
	#header.haed02 #allmenu #gnb .depth2 > li > a{
		font-weight: normal;
		
	}
	#header.haed02 #allmenu #gnb .depth1 > li > ul{
		/*padding-left: 0;*/
	}


	#allmenu #gnb .depth1 > li > a,
	#allmenu #gnb .depth2 > li > a{
		font-size: 22px;
		
	}
	#allmenu #gnb .depth3 > li > a{
		font-size: 18px
	}
	#allmenu #gnb .depth1 > li > a{position:relative; display: block; height:67px; font-weight: 200;}
	#allmenu #gnb .depth1 > li:hover > a,
    #allmenu #gnb .depth1 > li.focus > a{color:#d60035;}
    #allmenu #gnb .depth1 > li.focus > a:before,
	#allmenu #gnb .depth1 > li:hover > a:before{
		content: '';
	    width: 100%;
	    height: 10px;
	    background: #d60035;
	    position: absolute;
	    bottom: 0;
	    left: 0;
	    z-index: 1;
	}
    
    #allmenu #gnb .depth1 > li.focus > .depth2,
	#allmenu #gnb .depth1 > li:hover > .depth2{border-top: 10px solid #000;}
    #allmenu #gnb .depth1 > li.focus > .depth2:before,
	#allmenu #gnb .depth1 > li:hover > .depth2:before{
		content: '';
		width: 100%;
		height: 10px;
		position: absolute;
		left: 0;
		bottom:30px;
		background: #000;
	}
    
    #allmenu #gnb .depth1 > li.focus .depth2_tit, #allmenu #gnb .depth1 > li.focus .depth2_sub,
	#allmenu #gnb .depth1 > li:hover .depth2_tit, #allmenu #gnb .depth1 li:hover .depth2_sub{display:block;}
    #allmenu #gnb .depth1 > li.focus > .depth2_tit_box,
	#allmenu #gnb .depth1 > li:hover > .depth2_tit_box{display:block;}
	#allmenu #gnb .depth1 > li > ul{width:100%; box-sizing:border-box; padding-left:19%;}

	#allmenu #gnb .depth2 {padding-left:30px;padding:40px 0 70px;}
	#allmenu #gnb .depth2_tit_box{
		width: 19%;
	    position: absolute;
	    left: 0px;
	    top: 85px;
	    margin-top: 60px;
	    z-index: 1;
	    text-align:left;
        padding-left: 40px;
	    padding-right:40px;
	    font-weight: 200;
        min-height: 138px;
	}
	#allmenu #gnb .depth2_tit_box .depth2_tit{font-size:38px;font-weight:bold;letter-spacing:-0.05em;}
	#allmenu #gnb .depth2_tit_box .depth2_sub{font-size:18px;margin-top:35px;letter-spacing:-0.025em;}
	
	#allmenu #gnb .depth2 > li {
		float:left;
		width:16.667%;
		min-height:200px;
		padding: 0;
        padding-right: 1%;
        padding-left: 2%;
		line-height:1.25em;
		border-left:1px solid #dadada;
		text-align:left;
	}
	#allmenu #gnb .depth2 > li > a{color:#222222;}
	
	#allmenu #gnb .depth2 > li >.depth3{padding:10px 0 20px;}
	#allmenu #gnb .depth2 > li >.depth3 > li > a{position:relative; font-weight: 200; padding: 0}
	#allmenu #gnb .depth2 > li >.depth3 > li > a:hover{color:#d60035;}
}

@media screen and (max-width:1200px){
	#header .nav_ui ul li.m_menu{display:inline-block;}
	#header .lang_menu {display:none;}
	#header #allmenu.cinner.on .lang_menu {display:block;top:auto; bottom:  20px; right:20px;}
	#allmenu #gnb .depth1 > li, #allmenu #gnb .depth2 > li.gnb_mo_none{display: none}
    .gnb_mo_none{display: none}
    
	/*전체메뉴*/
	#allmenu {display:none; 
	    background: #fff url(/templates/images/common/allmenu_bg.jpg) no-repeat 0 0;
		background-size: contain;}
    #allmenu_close_btn{display: block;}
	#header #allmenu.cinner.on {position: fixed; width: 100%; display: block; top:0; padding: 120px 0 60px 0;}
	#allsearch{overflow: hidden; display: block !important; z-index: 400; top: 0 !important }
	#allmenu, #allsearch {
		position: fixed; top:0;left:-120%;width: 100%; 
		bottom:0; background: #fff url(/templates/images/common/allmenu_bg.jpg) no-repeat 0 0;
		background-size: contain;
		z-index: 305; opacity: 10.5;}
	#allmenu a {color:#000;}
	#allmenu #gnb, #allmenu #gnb.st02,
    #header.haed02 #allmenu #gnb.st02{
		position: relative;
		height: 100%; padding-left: 70px; overflow-y: auto; margin:0;
	}
    

	.distb {display: table;	width: 100%;height: 100%;}
	.distb-cell {
		display: table-cell;vertical-align: middle;
		width: 100%;height: 100%;word-break: break-all;
	}

	#allmenu #gnb .distb-cell {
		display: block;
	}
	#allmenu #gnb .depth1 > li, 
	#allmenu #gnb .depth2 > li {display: block; padding:0;text-align: left;}

	#allmenu #gnb .depth2_tit {font-size:38px; font-weight:bold;}
	#allmenu #gnb .depth2_sub {font-size:20px;}

	#allmenu #gnb .depth1 > li > a, 
	#allmenu #gnb .depth2 > li > a {font-size:32px;  padding:17px 0; width: 100%;
		display: inline-block; position: relative; font-weight: bold; color: #000;}
	#allmenu #gnb .depth2 > li > a.on {color: #e60039;}
	/*#allmenu #gnb .depth1 > li > a:after, 
	#allmenu #gnb .depth2 > li > a:after {position: absolute; content: ''; 
		height: 3px; width:0%; background: #fff; bottom: 0; left:0; 
		display: block; opacity: 0;transition: all 0.4s ease; }*/
	#allmenu #gnb .depth1 > li > a:hover:after,
	#allmenu #gnb .depth2 > li > a:hover:after,
	#allmenu #gnb .depth2 > li > a.active:after {width: 100%;opacity: 1;}

	#allmenu #gnb .depth2, #allmenu #gnb .depth3, 
    #allmenu #gnb .depth1 > li.focus .depth2,
	#allmenu #gnb .depth1 > li:hover .depth2, #allmenu #gnb  .depth3 {display: none;}
	#allmenu #gnb .depth2 {
		position: relative; top:auto; left: auto;
		width: auto;height: auto; background: none;}
	#allmenu #gnb .depth2 li::before{ background: none;}
	#allmenu #gnb .depth3 {margin-top: 0;}
	#allmenu #gnb .depth3 > li {padding:0;}

	#allmenu #gnb .depth3 li a {color:#000; font-weight:500; line-height: 60px; font-size:22px;}
	span.backbtn {
		cursor: pointer;
		display: none;
		width: 32px;
		height: 32px;
		text-indent: -999999px;
		background: url(/templates/images/common/prev_icon_b.png) no-repeat;
		position: absolute;
		left: -1.875rem;
		background-size: auto 100%;
		top: 30%;
	}
	/* #allmenu #gnb .depth2 > li > a.on span#allmenu_back_btn {display: inline-block !important;} */
	#allmenu #gnb.depth2_on span#allmenu_back_btn02 {position: fixed;display: block; left: 30px;top: 140px;}

	#allsearch.on {
		top:0 !important;
		width: 100%; 
		height: 100%;
	} 
	#allsearch.on .distb{
		margin-right: 0px;
    	margin-left: 0px;
    	padding: 0 10%;
	}
	#allsearch a.closebtn {top: 15px;right: 10px;}

	a.closebtn {
		top: 15px;
		right: 10px;

		background: url(/templates/images/common/m_menu_close.png) no-repeat;
	}


	#footer .fnb ul {position: relative;}
	#footer .fnb ul li {width: 20%;}
	#footer .fnb ul li:nth-child(4n):after { background: none;}
	#footer .fnb ul li:nth-child(5n) {clear: both;}
	#footer .fnb ul li a {padding:10px 0;}
	#footer .fnb ul li:last-child { position: absolute; right: 0; top: 0; width: 20%; height: 100%;}
	#footer .fnb ul li.quick_menu > a  {height: 100%; vertical-align: middle; line-height: 60px;}

	#footer .fnb .quick_menu.on > .quick_list {bottom:82px;}
	#footer .footer_info .fif_box {width:100%;}
	
}

@media screen and (max-width:1279px){
	#footer .fnb ul li { padding:10px 0; width: 25%;}
	#footer .fnb ul {position: relative; padding-left:0; padding-top: 5rem;}
	#footer .fnb ul li:last-child {position: absolute; padding: 0; top:0; left: 0; width: 100%; height:5rem; line-height: 5rem;}
	#footer .fnb ul li:last-child a{padding: 0;}
	#footer .fnb .quick_menu.on > .quick_list {bottom: 4rem;}
	#footer .fnb .quick_menu.on > .quick_list li{padding: 0 !important;  height: 4rem; line-height: 4rem}
	#footer .footer_info .fif01,#footer .footer_info .fif01:nth-child(2){width: 100%;}
    #footer .fnb .quick_menu.on > .quick_list li:last-child{position: relative;padding:10px 0;  height: auto;}
    #footer .fnb ul li:last-child{height: 4rem;}
    #footer .fnb ul li.quick_menu > a  {line-height: 3em;}
}

/*상단모바일*/
@media screen and (max-width:1024px){
	/* html {font-size: 16px;} */

	#footer .footer_info .fif_box .fif01{display: none;}
	#footer .footer_info .fif_box .fif01.fif_con{display: block;}
}
@media screen and (max-width:768px){
	.allmenu_mo_top .textlogo_mo{
		padding-top: 20px;
		height: 36px;
		width: 136px;
	}
	#header.haed02 .allmenu_mo_top .textlogo_mo{width: 180px;}
	.allmenu_mo_top .bar{
	    top: 60px;
	}
	#header #fixnav.m_Open{top: -20px; right: 15px;}

	/* 공통*/
	.cinner {margin:0 15px 0 15px;}
	.sub_visual_wrap > .cinner {margin: 0;}
    #contents {min-height: 400px}
    #allmenu_close_btn{
    	background-size: cover; 
    	width: 25px;
	    height: 25px;
	    right: 17px;
    	top: 22px;
    	margin-right: 15px;
	}
	/*btnDowm*/
	#header #allsearch_btn.down{background-image: url(/templates/images/common/icon_search.png);}
	#header #allmenu_btn.down{background-image: url(/templates/images/common/icon_menu.png);}
	/* GNB */
	#header .textlogo {margin-top:26px;background-image:url(/templates/images/common/m_logo_ko.png); }
	#header .textlogo02 {margin-top:22px;background-image:url(/templates/images/common/m_logo_02_ko.png); background-size: 100%;}

	#header #logo_icon.fix {
		top:25px; left:15px; 
		background-image:url(/templates/images/common/m_k.png); background-size:100%;
	} 
	#allmenu #gnb .depth1 > li > a, #allmenu #gnb .depth2 > li > a{font-size: 25px;}
	
	.fix_on#header .fix#logo {top:25px; left:15px;}
	.fix_on#header .fix#logo:after {top:33px; left: 37px;width: 6px;}

	#header #fixnav {left:58px;}
	#header.fix_on .nav_ui {top:18px;}
	#header #logo_icon.fix {width: 28px;}
	#header #logo_icon.fix:after {top:33px; left: 38px;width: 5px; height: 100%; background: #fff; transition: height 1.5s;  bottom:auto; height:217px;}
	#header.fullLine #logo_icon.fix:after{height: 100%; }

    #header.fix_on #logo_icon.fix.down {background-image: url(/templates/images/common/k.png);}
	#header.fix_on #logo_icon.fix:after { height: 0;}

	#header .lang_menu {display: none;}
	#header .textlogo {padding-top: 22px;width: 180px; background-image:url(/templates/images/common/m_logo_ko.png); background-size:100%; background-position: top}
	#header .textlogo02 {padding-top: 22px;width: 240px; background-size:100%; background-position: top;}

	#header #allsearch_btn, #header #allmenu_btn {width: 26px; height: 32px; background-size: cover}
	#header #allsearch_btn {background: url(/templates/images/common/m_icon_search.png) no-repeat 50% 50%; background-size: 22px auto;}
	#header #allmenu_btn {width: 26px; height: 27px;
	    background: url(/templates/images/common/m_icon_menu.png) no-repeat 100% 100%; background-size: 24px 23px;}
	#header .nav_ui {top:8px; right:-5px;}
	#header .bar {height:5px; top:50px; background: #fff;}
	#header .nav_ui ul li {margin-left:3px; margin-right: 5px;}
    
    #header #allmenu.cinner.on{padding: 100px 0 60px 0;}
    
	#header #allmenu.on .allmenu_mo_top .bar{height: 5px; top: 60px;}
    #header.fix_on #allmenu.on .allmenu_mo_top .bar{height: 5px; top: 60px;}
    
	#allmenu #gnb.depth2_on span#allmenu_back_btn02 {position: fixed;display: block; left: 30px; top: 123px; width: 20px; height: 20px}
    #allmenu #gnb, #allmenu #gnb.st02, #header.haed02 #allmenu #gnb.st02 {padding-left: 60px;}
    
    #allmenu.on #gnb .depth1 > li > a, #allmenu.on #gnb .depth2 > li > a{margin-bottom: 0;}
    #allmenu.on  #gnb .depth3 li a{font-size: 17px; line-height: 45px;}
    
    
	#footer .footer_info{padding: 0 15px}
	#footer .fnb ul {padding-top: 50px; text-align: center;}
	#footer .fnb ul li { padding:10px 0; width: auto; display: inline-block; float: none;}
	#footer .fnb ul li:nth-child(5n) {clear: none;}
	#footer .fnb ul li a {font-size: 13px; white-space: nowrap; padding:0 20px;}
	#footer .fnb .quick_menu.on > .quick_list{bottom: 50px;}
    #footer .fnb .quick_menu.on > .quick_list li:last-child{padding: 10px 0;}
	#footer .fnb ul li:last-child {height: 50px;}
    #footer .fnb ul li.quick_menu > a  {line-height: 50px;}
	#footer .cinner{margin: 0;}
	#footer .footer_info{margin-left:15px; margin-right:15px;}
/* 	#footer .footer_info .fif_logo .footer_mark{width:120px; right: 15px;} */

	

}
@media screen and (max-width:468px){
    #header .lang_menu ul li.mMone{display: none}
	html {font-size: 13px;}
	#header #fixnav.m_Open{top: 0px;}
	/* GNB */
	#header .textlogo,#header .textlogo02 {padding-top: 0px;}
	#header .textlogo{width: 140px;}
	#header .textlogo02{width: 180px;}
    #header .bar{top: 35px;}
	#header #allsearch_btn, #header #allmenu_btn {width: 15px;height: 16px;background-size: cover;	}
    #header #allmenu.cinner.on {padding: 100px 0 60px 0;}
    
    #allsearch .search_area{border-bottom: 3px solid #fff;}
    #allsearch .search_area .submit_btn{top: 7px; width: 22px; height: 22px; background-size: 90% auto;}
    #allsearch a.closebtn{width: 36px; height: 36px; border: 1px solid #fff;}
    
	#footer .fnb ul {padding: 60px 0 20px}
	#footer .fnb ul li:first-child a{ padding-right: 5px}
	#footer .fnb .quick_menu.on > .quick_list{bottom: 50px;}
	#footer .fnb ul li:last-child {height: 50px;}
	#footer .fnb ul li a{padding: 0 10px;}
	#footer .cinner{margin: 0;}

	#footer .footer_info .fif_con{margin-top: 10px;}
	#footer .footer_info .fif_logo{min-width: 280px; margin-bottom: 20px;}
	#footer .footer_info .fif_logo .footer_logo{max-width: 160px;}
	#footer .footer_info .fif_logo, #footer .footer_info .fif01{font-size:13px;}
	#footer .footer_info .fif_con .copyright{margin-top: 16px;}
		
	#footer .footer_info{margin-left:0; margin-right:0;}
	#footer .footer_info .fif_logo .footer_mark{right: 10px;}



	
}